body {
	font-family: "Montserrat", sans-serif !important;
	font-size: 15px !important;
	position: relative;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}

/* *********************************   SCROLLBAR ********************************** */

/*::-webkit-scrollbar {
width: 10px;
}

::-webkit-scrollbar-track {
-webkit-border-radius: 10px;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
-webkit-border-radius: 10px;
border-radius: 10px;
background: #ad0500;
}*/

/* *********************************HEADINGS********************************** */

.main-head {
	font-family: "Montserrat", sans-serif !important;
	font-size: 30px !important;
	font-weight: 700;
	padding-bottom: 25px;
	text-transform: uppercase;
}

.sub-head {
	font-family: "Montserrat", sans-serif !important;
	font-size: 20px !important;
	font-weight: 700;
	text-transform: uppercase;
}

h1.major-head {
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-align: left;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ad0500;
}

h1.major-head span {
	font-weight: 700;
}

/* *********************************NAVBAR********************************** */

.navbar-default .navbar-brand {
	color: #ffffff;
	font-size: 21px;
	height: auto;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	margin-top: -5px;
	*margin-bottom: 5px;
	margin-bottom: 0px;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar-brand {
	padding: 0px;
	/* firefox bug fix */
}

.navbar-brand>img {
	height: 100%;
	padding: 5px 0;
	width: 239px;
	transition: all 0.6s ease;
	padding-top: 10px;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-family: "Montserrat", sans-serif !important;
	font-size: 14px !important;
	font-weight: 600;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #ffb8b4;
}

.navbar-default .navbar-nav>li>a:focus {
	color: #ffb8b4 !important;
}

.navbar-default .navbar-toggle {
	border-color: #ad0500;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 10px 10px;
	margin-top: 15px;
	*margin-right: 15px;
	margin-right: 0px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 3px solid transparent;
	border-radius: 90px;
	-moz-border-radius: 90px;
	-webkit-border-radius: 90px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ad0500;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #ffb8b4;
	background-color: #a93695;
}

/* *********************************NAVBAR********************************** */

/* *********************************CAROUSEL- SLIDER********************************** */

#major-header {
	position: relative;
	font-family: "Montserrat", sans-serif;
	*background: url(../images/Bg-Fixed.jpg) no-repeat center center / cover;
	background-image: url(../images/Bg-Fixed.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*#major-header:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(243,129,129,0.1); 
    background: -webkit-linear-gradient(top, rgba(243,129,129,0.1), rgba(252, 227, 138, 0.1));
    background: -o-linear-gradient(top, rgba(243,129,129,0.1), rgba(252, 227, 138, 0.1));
    background: linear-gradient(to bottom, rgba(243,129,129,0.1), rgba(252, 227, 138, 0.1));
}*/

#major-header-inner {
	position: relative;
	z-index: 5;
}

/*=======================main navbar section===========================*/

#top-navbar {
	background: none;
	border: none;
	border-radius: 0;
}

#top-navbar .navbar-brand {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

#top-navbar .navbar-nav>li>a {
	color: #fff;
	text-align: left;
	text-transform: uppercase;
}

#top-navbar .navbar-nav>li>a:hover, #top-navbar .navbar-nav>.active>a, #top-navbar .navbar-nav>.active>a:hover {
	color: #fce38a;
	border-color: #fce38a;
	background: none;
}

#top-navbar .main-nav>li>a {
	font-weight: 400;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	padding: 15px 5px 5px;
	margin: 0 12px;
	color: #fff;
	text-align: center;
}

#top-navbar .navbar-collapse {
	border-top-width: 0;
	padding-top: 10px;
	margin-top: 5px;
}

.fixed-me {
	transition: all 0.5s;
}

.fixed-me {
	background-color: rgba(241, 114, 114, 0.96) !important;
	padding: 0 !important;
	margin-bottom: 5px;
	position: fixed;
	top: 0;
	z-index: 888;
	width: 100%;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.site-logo {
	padding: 15px 16px;
	margin: 15px 0;
}

.navbar-me {
	min-height: 70px;
	background-color: transparent;
	top: 0;
	border: 0;
	border-radius: 0;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}

.menu-collapsed-button {
	margin: 20px 15px 10px 15px !important;
}

/*======================main slider section style===================*/

.carousel-control {
	background-image: none !important;
	opacity: 0;
}

.carousel-control:hover {
	opacity: 0;
}

#major-slider {
	padding: 40px 0 0;
	padding-top: 180px;
}

#major-slider .carousel-inner {
	height: auto;
}

#major-slider .carousel-inner>.item {
	text-align: center;
	color: #fff;
}

#major-slider .carousel-indicators {
	width: 100%;
	left: 0;
	position: static;
	margin: 0;
	margin-top: 80px;
}

#major-slider .carousel-indicators li, #major-slider .carousel-indicators li.active {
	float: left;
	width: 25%;
	height: auto;
	margin: 0;
	text-indent: initial;
	border-radius: 0;
	background: none;
	text-align: left;
	border: none;
}

#major-slider .carousel-indicators li .inner {
	border-top: 2px solid #f7eac4;
	position: relative;
	color: #faf3e0;
	text-transform: uppercase;
	margin: 0 12px;
	padding: 10px 0;
}

#major-slider .carousel-indicators li:hover .inner, #major-slider .carousel-indicators li.active .inner {
	border-color: #fff;
	color: #fff;
}

#major-slider .carousel-indicators li:hover .inner:after, #major-slider .carousel-indicators li.active .inner:after {
	content: "";
	position: absolute;
	left: 0;
	top: -2px;
	width: 60px;
	height: 2px;
	background: #f38181;
}

#major-slider .carousel-indicators li .number {
	font-weight: 700;
	font-size: 18px;
	margin-right: 3px;
}

/*==============slider content===================*/

#major-slider .major-slider-title {
	*font-size: 50px;
	color: #fff;
}

#major-slider .major-slider-title .major-slider-sub {
	font-size: 30px;
}

.major-slider-title .major-slider-sub {
	display: block;
	text-transform: none;
	font-weight: 400;
	font-family: "Montserrat", cursive;
	font-size: 20px;
	margin-bottom: 5px;
}

.major-slider-title {
	font-weight: 700;
	font-size: 25px;
	line-height: 1;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 30px;
	text-align: center;
	color: #333;
	text-transform: uppercase;
}

.major-slider-sub {
	font-weight: 700;
	font-size: 25px;
	line-height: 1;
	position: relative;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	color: #fff;
}

.major-slider-title .major-slider-sub:after {
	background: #fff;
}

.major-slider-title:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 50px;
	height: 2px;
	background: #fff;
	transform: translateX(-50%);
}

.slider-btn {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	text-align: center;
	border: 2px solid #fff;
	font-size: 12px;
	line-height: 100%;
}

/* *********************************CAROUSEL- SLIDER END********************************** */

/* *********************************SKEW ********************************** */

.skew-Footer {
	padding: 80px 0;
	background-color: blue;
	text-align: center;
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index: 1;
}

.skew-Footer :after {
	width: 100%;
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 10%;
	-webkit-transform: skewY(-4deg);
	-moz-transform: skewY(-4deg);
	-ms-transform: skewY(-4deg);
	-o-transform: skewY(-4deg);
	transform: skewY(-4deg);
	background-color: red;
	z-index: 2;
}

.skew-bottom {
	position: relative;
	z-index: 1;
	padding-bottom: 15px;
}

.skew-bottom:after {
	position: absolute;
	display: block;
	z-index: -1;
	left: 0;
	right: 0;
	height: 100%;
	background-color: inherit;
	-webkit-transform: skewY(-3deg);
	transform: skewY(-3deg);
	-webkit-transform-origin: right;
	transform-origin: right;
	bottom: 0;
	content: "";
}

.skew-top {
	position: relative;
	z-index: 1;
	padding-top: 15px;
}

.skew-top:before {
	position: absolute;
	display: block;
	z-index: -1;
	left: 0;
	right: 0;
	height: 100%;
	background-color: inherit;
	-webkit-transform: skewY(-3deg);
	transform: skewY(-3deg);
	-webkit-transform-origin: left;
	transform-origin: left;
	top: 0;
	content: "";
}

.skew-bottom-In {
	position: relative;
	z-index: 1;
	padding-bottom: 15px;
}

.skew-bottom-In:after {
	position: absolute;
	display: block;
	z-index: -1;
	left: 0;
	right: 0;
	height: 100%;
	background-color: inherit;
	-webkit-transform: skewY(3deg);
	transform: skewY(3deg);
	-webkit-transform-origin: left;
	transform-origin: left;
	bottom: 0;
	content: "";
}

.skew-top-In {
	position: relative;
	z-index: 1;
	padding-top: 15px;
}

.skew-top-In:before {
	position: absolute;
	display: block;
	z-index: -1;
	left: 0;
	right: 0;
	height: 100%;
	background-color: inherit;
	-webkit-transform: skewY(3deg);
	transform: skewY(3deg);
	-webkit-transform-origin: right;
	transform-origin: right;
	top: 0;
	*top: -30px;
	content: "";
}

/* *********************************SKEW END********************************** */

/* *********************************Shrink Start********************************** */

.shrink {
	height: 90px !important;
	padding-top: 5px;
	transition: all 0.6s ease;
	background: rgba(235, 235, 2350, 0.8);
}

.shrink nav {
	height: 90px !important;
	padding-top: 5px;
	transition: all 0.6s ease;
	background-color: #333;
}

.shrink .navbar-default .navbar-nav>li>a {
	color: #ad0500;
}

.shrink .navbar-default .navbar-nav>li>a:hover {
	color: #ff3401;
}

.shrink .navbar-brand>img {
	height: 100%;
	padding: 2px 0;
	width: 180px;
	*width: auto;
	transition: all 0.6s ease;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: rgba(255, 255, 255, 0.5) !important;
	border-radius: 10px;
}

/* *********************************Shrink END********************************** */

/* ==================== Scroll to Top =============== */

#return-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	*background: rgba(173, 5, 0, 0.8);
	width: 50px;
	height: 50px;
	display: block;
	text-decoration: none;
	-moz-border-radius-topleft: 90px;
	-webkit-border-top-left-radius: 90px;
	border-top-left-radius: 90px;
	-moz-border-radius-topright: 90px;
	-webkit-border-top-right-radius: 90px;
	border-top-right-radius: 90px;
	-moz-border-radius-bottomleft: 90px;
	-webkit-border-bottom-left-radius: 90px;
	border-bottom-left-radius: 90px;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 99;
	border: 7px solid #ad0500;
}

#return-to-top i {
	color: #ad0500;
	margin: 0;
	position: relative;
	left: 8px;
	top: 7px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#return-to-top:hover {
	background: rgba(150, 5, 0, 0.9);
}

#return-to-top:hover i {
	color: #fff;
	top: 8px;
}

/* ==================== Scroll to Top End =============== */

/* ==================== Padding & Margin =============== */

.Padding-TB-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.Padding-TB-100 {
	padding-top: 100px;
	padding-bottom: 100px;
}
.Padding-T-0 {
	padding-top: 0px !important
}
.Padding-T-25 {
	padding-top: 25px;
}

.Padding-T-50 {
	padding-top: 50px;
}

.Padding-T-100 {
	padding-top: 100px;
}

.Padding-B-50 {
	padding-bottom: 50px;
}

.Padding-B-100 {
	padding-bottom: 100px;
}

.Padding-B-25 {
	padding-bottom: 25px;
}

/* ==================== Padding & Margin End =============== */

/* ==================== COLORS BG =============== */

.bg-color-ash {
	background-color: #e0dfdf;
}

.bg-color-ash-lite {
	background-color: #ececec;
}

.bg-color-ash-new {
	background-color: #2d3e50;
}

.bg-color-white {
	background-color: #fff;
}

.bg-color-ash-dark {
	background-color: #1b2023;
}

.bg-color-red {
	background-color: #ad0500;
}

/* ====================  Text BG  =============== */

.txt-color-white {
	color: #fff !important;
}

.txt-color-red {
	color: #ad0500 !important;
}

/* ====================  Services  =============== */

#Services {}

#Services h3 {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	margin: 10px 0;
}

#About {}

#About h1 {
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-align: left;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ad0500;
}

#About h1 span {
	font-weight: 700;
}

#About h3 {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}

#WHY h1 {
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ffffff;
}

#WHY .inside-box-L {
	*margin-right: 100px;
}

#WHY .inside-box-R {
	*margin-left: 100px;
}

#WHY .fit-space {
	display: block;
	height: 90px;
}

#WHY .inside-box-L h3 {
	font-family: "Montserrat", sans-serif;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #fff;
	text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5);
}

#WHY .inside-box-R h3 {
	font-family: "Montserrat", sans-serif;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #fff;
	text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5);
}

#Work-process h1 {
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ad0500;
}

#Work-process h1 span {
	font-weight: 700;
}

#Work-process h2 {
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
}

#Work-process h2 span {
	font-weight: 700;
}

#contact {}

#contact h1 {
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #fff;
}

#contact h1 span {
	font-weight: 700;
}

#contact h4 {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	*text-transform: capitalize;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #fff;
	line-height: 20px;
}

#Footer {
	color: #fff;
}

#Footer a {
	color: #fff;
	text-decoration: none !important;
}

#Footer a:hover {
	color: #c24e4b;
	text-decoration: none !important;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

/* ==================== Timeline  =============== */

.hexa {
	border: 0px;
	float: left;
	text-align: center;
	height: 35px;
	width: 60px;
	font-size: 22px;
	background: #f0f0f0;
	color: #3c3c3c;
	position: relative;
	margin-top: 15px;
}

.hexa:before {
	content: "";
	position: absolute;
	left: 0;
	width: 0;
	height: 0;
	border-bottom: 15px solid #f0f0f0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	top: -15px;
}

.hexa:after {
	content: "";
	position: absolute;
	left: 0;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 15px solid #f0f0f0;
	bottom: -15px;
}

.timeline {
	position: relative;
	padding: 0;
	width: 100%;
	margin-top: 20px;
	list-style-type: none;
}

.timeline:before {
	position: absolute;
	left: 50%;
	top: 0;
	content: " ";
	display: block;
	width: 2px;
	height: 100%;
	margin-left: -1px;
	background: rgb(213, 213, 213);
	background: -moz-linear-gradient( top, rgba(213, 213, 213, 0) 0%, rgb(213, 213, 213) 8%, rgb(213, 213, 213) 92%, rgba(213, 213, 213, 0) 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 1)), color-stop(100%, rgba(125, 185, 232, 1)));
	background: -webkit-linear-gradient( top, rgba(213, 213, 213, 0) 0%, rgb(213, 213, 213) 8%, rgb(213, 213, 213) 92%, rgba(213, 213, 213, 0) 100%);
	background: -o-linear-gradient( top, rgba(213, 213, 213, 0) 0%, rgb(213, 213, 213) 8%, rgb(213, 213, 213) 92%, rgba(213, 213, 213, 0) 100%);
	background: -ms-linear-gradient( top, rgba(213, 213, 213, 0) 0%, rgb(213, 213, 213) 8%, rgb(213, 213, 213) 92%, rgba(213, 213, 213, 0) 100%);
	background: linear-gradient( to bottom, rgba(213, 213, 213, 0) 0%, rgb(213, 213, 213) 8%, rgb(213, 213, 213) 92%, rgba(213, 213, 213, 0) 100%);
	z-index: 5;
}

.timeline li {
	padding: 2em 0;
}

.timeline .hexa {
	width: 16px;
	height: 8px;
	position: absolute;
	background: #ad0500;
	z-index: 5;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	top: -30px;
	margin-top: 0;
}

.timeline .hexa:before {
	border-bottom: 4px solid #ad0500;
	border-left-width: 8px;
	border-right-width: 8px;
	top: -4px;
}

.timeline .hexa:after {
	border-left-width: 8px;
	border-right-width: 8px;
	border-top: 4px solid #ad0500;
	bottom: -4px;
}

.direction-l, .direction-r {
	float: none;
	width: 100%;
	text-align: center;
}

.flag-wrapper {
	text-align: center;
	position: relative;
}

.flag {
	position: relative;
	display: inline;
	background: rgb(255, 255, 255);
	font-weight: 400;
	text-transform: uppercase;
	z-index: 15;
	padding: 6px 10px;
	text-align: left;
	border-radius: 5px;
	color: #ad0500;
}

.direction-l .flag:after, .direction-r .flag:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -15px;
	height: 0;
	width: 0;
	margin-left: -8px;
	border: solid transparent;
	border-bottom-color: rgb(255, 255, 255);
	border-width: 8px;
	pointer-events: none;
}

.direction-l .flag {
	-webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
	box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}

.direction-r .flag {
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}

.time-wrapper {
	display: block;
	position: relative;
	margin: 4px 0 0 0;
	z-index: 14;
	line-height: 1em;
	vertical-align: middle;
	color: #fff;
}

.direction-l .time-wrapper {
	float: none;
}

.direction-r .time-wrapper {
	float: none;
}

.time {
	*background: #ad0500;
	background: #fff;
	border-radius: 5px;
	display: inline-block;
	padding: 8px;
}

.desc {
	position: relative;
	margin: 1em 0 0 0;
	padding: 1em;
	background: rgb(254, 254, 254);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	z-index: 15;
}

.direction-l .desc, .direction-r .desc {
	position: relative;
	margin: 0em 0 0 0.75em;
	padding: 0.5em;
	z-index: 15;
}

@media (min-width: 768px) {
	.timeline {
		width: 660px;
		margin: 0 auto;
		margin-top: 20px;
	}
	.timeline li:after {
		content: "";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	.timeline .hexa {
		left: -28px;
		right: auto;
		top: 8px;
	}
	.timeline .direction-l .hexa {
		left: auto;
		right: -28px;
	}
	.direction-l {
		position: relative;
		width: 310px;
		float: left;
		text-align: right;
	}
	.direction-r {
		position: relative;
		width: 310px;
		float: right;
		text-align: left;
	}
	.flag-wrapper {
		display: inline-block;
	}
	.flag {
		font-size: 18px;
	}
	.direction-l .flag:after {
		left: auto;
		right: -16px;
		top: 50%;
		margin-top: -8px;
		border: solid transparent;
		border-left-color: rgb(254, 254, 254);
		border-width: 8px;
	}
	.direction-r .flag:after {
		top: 50%;
		margin-top: -8px;
		border: solid transparent;
		border-right-color: rgb(254, 254, 254);
		border-width: 8px;
		left: -8px;
	}
	.time-wrapper {
		display: inline;
		vertical-align: middle;
		margin: 0;
	}
	.direction-l .time-wrapper {
		float: left;
	}
	.direction-r .time-wrapper {
		float: right;
	}
	.time {
		padding: 5px 10px;
		top: -15px;
		position: relative;
	}
	.direction-r .desc {
		margin: 0em 0 0 0.75em;
	}
}

@media (min-width: 992px) {
	.timeline {
		width: 800px;
		margin: 0 auto;
		margin-top: 20px;
	}
	.direction-l {
		position: relative;
		width: 380px;
		float: left;
		text-align: right;
	}
	.direction-r {
		position: relative;
		width: 380px;
		float: right;
		text-align: left;
	}
}

/* ====================  major Shape  & Parallax =============== */

.major-shape {
	width: 300px;
	height: 300px;
	-moz-border-radius-topleft: 90px;
	-webkit-border-top-left-radius: 90px;
	border-top-left-radius: 90px;
	-moz-border-radius-topright: 90px;
	-webkit-border-top-right-radius: 90px;
	border-top-right-radius: 90px;
	-moz-border-radius-bottomleft: 90px;
	-webkit-border-bottom-left-radius: 90px;
	border-bottom-left-radius: 90px;
}

.heading {
	text-align: center;
	color: #fff;
	font-size: 60px;
	font-family: "Amaranth", sans-serif;
}

.scene {
	position: absolute !important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
	display: none;
	pointer-events: none;
}

@media (min-width: 992px) {
	.scene {
		display: block;
	}
}

.parallax-scene-wrapper {
	position: relative;
	z-index: 6;
	*padding: 35px 0 40px;
	vertical-align: middle;
	text-align: center;
	top: 265px;
}

.parallax-scene-wrapper .shell {
	position: relative;
	z-index: 1;
}

.scene [class^="layer-"] {
	position: absolute;
	pointer-events: none;
}

.scene [class^="layer-"] img {
	max-width: none;
}

.scene .layer-01 {
	left: 80px;
}

.scene .layer-02 {
	left: 14%;
	top: 35%;
	*display: none;
}

.scene .layer-03 {
	left: 10%;
	top: 75%;
}

.scene .layer-04 {
	left: 86%;
	top: 3%;
}

.scene .layer-05 {
	left: 80%;
	top: 50%;
}

.scene .layer-06 {
	left: 85%;
	top: 60%;
	*display: none;
}

@media (min-height: 750px) and (min-width: 1200px) {
	.scene .layer-04 {
		top: 2%;
	}
	.scene .layer-05 {
		top: 38%;
	}
	.scene .layer-02, .scene .layer-06 {
		display: block;
	}
}

/* ====================  Dropdown  =============== */

.dropdown-menu {
	background-color: #a93695;
	*text-transform: uppercase;
	font-weight: 600;
}

.dropdown-menu>li>a {
	color: #fff;
}

/* ====================  List Style =============== */

.list-type4 {
	width: 80%;
	margin: 0 auto;
	font-weight: 600;
}

.list-type4 ol {
	counter-reset: li;
	list-style: none;
	*list-style: decimal;
	font-size: 15px;
	font-family: "Raleway", sans-serif;
	padding: 0;
	margin-bottom: 4em;
}

.list-type4 a {
	position: relative;
	display: block;
	padding: 0.4em 0.4em 0.4em 2em;
	*padding: 0.4em;
	margin: 0.5em 0;
	background: #ececec;
	color: #ad0500;
	text-decoration: none;
	box-shadow: inset 0.5em 0 #141b2e;
	-webkit-transition: box-shadow 1s;
	/* For Safari 3.1 to 6.0 */
	transition: box-shadow 1s;
}

.list-type4 a:hover {
	box-shadow: inset 1.5em 0 #141b2e;
}

/* ====================  Vertical Align  =============== */

.Deep-Vertical-Center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 1px dashed deeppink;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.vertical-align {
	display: flex;
	flex-direction: row;
}

.vertical-align>[class^="col-"], .vertical-align>[class*=" col-"] {
	display: flex;
	align-items: center;
	justify-content: center;
}

.vertical-align>[class^="col-"]>div, .vertical-align>[class*=" col-"]>div {
	/* flex: 1; */
	flex-grow: 1;
}

table td {
	vertical-align: middle !important;
}

/* =========================================================================================  Media Querys  =============== */

@media (min-width: 768px) {
	.shrink .navbar-nav {
		display: table;
		float: none;
		margin: 0 auto;
		table-layout: fixed;
		padding-top: 14px;
		*padding-top: 5px;
		transition: all 0.6s ease;
	}
	.navbar-right {
		float: right !important;
		margin-right: 0px;
		transition: all 0.6s ease;
	}
	.navbar-nav {
		padding-top: 30px;
		background-color: transparent !important;
	}
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav>li>a {
	color: #ad0500 !important;
    }
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #ffb8b4;
	}
	.logo {
		width: 208px;
		margin-top: 0px;
	}
}

@media (max-width: 1920px) and (min-width: 1112px) {
	.logo-wrapper {
		left: 0;
		position: absolute;
		right: 0;
		top: 60px;
		z-index: 21;
	}
	.logo {
		width: 250px;
		padding: 10px;
	}
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {
	.navbar-nav {
		background: rgba(235, 235, 2350, 0.8);
	}
	#major-slider .major-slider-title {
		font-size: 30px !important;
	}
}

/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {
	.navbar-nav {
		background: rgba(235, 235, 2350, 0.8);
	}
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
	#major-slider .major-slider-title {
		font-size: 40px !important;
		color: #fff;
	}
}

/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
	#major-slider .major-slider-title {
		font-size: 50px !important;
		color: #fff;
	}
}

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}

/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {}

/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}

/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}

@media (max-width: 989px) and (min-width: 600px) {}

div.gallery {
	border: 1px solid #ccc;
	margin: 10px;
}

div.gallery:hover {
	border: 1px solid #ad0500;
}

div.gallery img {
	width: 100%;
	height: auto;
}

* {
	box-sizing: border-box;
}

.responsive {
	padding: 0 6px;
	float: left;
	width: 24.99999%;
}

@media only screen and (max-width: 700px) {
	.responsive {
		width: 49.99999%;
		margin: 6px 0;
	}
}

@media only screen and (max-width: 500px) {
	.responsive {
		width: 100%;
	}
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.stories .card:hover .white-icon {
	display: inline-block;
}

.stories .card .white-icon {
	display: none;
}

.stories .card:hover .green-icon {
	display: none;
}

.stories .card p {
	color: #212529;
	padding-bottom: 10px;
}

.stories .card:hover {
	background: #ad0500;
}

.card {
	padding: 3rem 3rem !important;
	box-shadow: 0 0px 40px rgba(99, 99, 99, 0.25) !important;
	background: #f4f4f4;
	transition: 0.4s;
	border-radius: 10px;
	margin-bottom: 30px;
}

.stories .card h5 {
	color: #ad0500;
	font-size: 21px;
	font-weight: 700;
	padding: 0 0 20px 0;
	margin: 0;
	text-align: left;
}

.stories .card:hover h5 {
	color: #fff;
}

.stories .card:hover p {
	color: #fff;
}

.stories .card p img {
	padding-right: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
	float: left;
}

.d-align-center {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

@media (min-width: 240px) and (max-width: 767px) {
	.footer-border {
		width: 50%;
	}
	.d-align-center {
		display: block !important;
		width: auto !important;
	}
}

.fw-semi-bold {
	font-weight: 600 !important;
}

.fw-normal {
	font-weight: 400 !important;
}

.fw-bold {
	font-weight: 700 !important;
}

.fw-thin {
	font-weight: 300 !important;
}

.deep .table {
	font-size: 20px;
}

.deep .table img {
	max-width: 200px;
	overflow: hidden;
}

.service-content .details {
	margin: 20px 0 0 20px;
	position: relative;
	padding: 30px;
	padding-left: 115px;
	/* background: #f5f5f5; */
	border-radius: 10px;
	/* box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.08); */
}

.service-content {
	margin-bottom: 30px;
}

.service-content h4 {
	font-size: 21px;
	margin: 10px 0;
	font-weight: 600;
}

/* .farmer-content:hover .details {
  background: #ad0500;
  color: #fff;
} */

/* .service-content .details {
  margin: 20px 20px 0 0;
  box-shadow: -5px 5px 0 rgba(0, 0, 0, 0.08);
} */

.service-content .details:before {
	display: block;
	content: "\201C";
	position: absolute;
	left: 20px;
	top: 50px;
	font-size: 120px;
	font-weight: 800;
	line-height: 60px;
	font-family: Arial;
	color: #ad0500;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.service-content .details h3 {
	color: #ad0500;
	font-weight: 600 !important;
	padding-top: 6%;
	line-height: 35px;
	text-align: left;
}

.google-maps {
	position: relative;
	*padding-bottom: 75%;
	overflow: hidden;
	height: 500px;
}

.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	*pointer-events: none;
	/* border-radius: 25px; */
}

@media only screen and (min-width: 992px) {

.center-flex {
	display: -ms-flexbox;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	display: -moz-box;
	-moz-box-pack: center;
	-moz-box-align: center;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: box;
	box-pack: center;
	box-align: center;
}
}

@media only screen and (max-width: 768px) {
	.center-flex {
		display: block;
	}
}


.social img {
    height: 40px;
    margin: 0 10px;
}

.social.list-inline>li {
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}

@media (max-width: 666px) {
	.navbar-brand>img {
    width: 190px!important;
	}
	.service-content .details {
		margin: 20px 0 0 20px;
		position: relative;
		padding: 30px;
		padding-left: 4px;
	}
	.service-content .details:before {

		left: -19px!important;
		top: 5px !important;
		font-size: 110px;

	}
	.parallax-window {
		background-position: left center !important;
	}
}